package com.sjkj.base_lib.camera.dh.bean;

public class DhServiceBeanInfo {
    private String loginIpApp;
    private String loginPortApp;
    private String userNameApp;
    private String userPwdApp;

    public String getLoginIpApp() {
        return loginIpApp;
    }

    public void setLoginIpApp(String loginIpApp) {
        this.loginIpApp = loginIpApp;
    }

    public String getLoginPortApp() {
        return loginPortApp;
    }

    public void setLoginPortApp(String loginPortApp) {
        this.loginPortApp = loginPortApp;
    }

    public String getUserNameApp() {
        return userNameApp;
    }

    public void setUserNameApp(String userNameApp) {
        this.userNameApp = userNameApp;
    }

    public String getUserPwdApp() {
        return userPwdApp;
    }

    public void setUserPwdApp(String userPwdApp) {
        this.userPwdApp = userPwdApp;
    }
}
